Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hadoop >> mail # dev >> Snappy build warning


Copy link to this message
-
Re: Snappy build warning
Snappy libraries needs to be available on your system for hadoop to use them during the build. If you are on a centos based system epel repositories have the snappy and snappy-devel rpm's which need to be installed before you build hadoop.

--
Arpit Gupta
Hortonworks Inc.
http://hortonworks.com/

On Mar 7, 2013, at 9:07 AM, Amir Sanjar <[EMAIL PROTECTED]> wrote:

> During build of hadoop 1.1.2 we get a warning "Snappy headers were not
> found... building without snappy"..
> I though snappy was included in hadoop, what is missing? thanks in
> advance ..